Support » Plugin: Google Website Translator » Deprecated function

  • Resolved Guido

    (@guido07111975)


    Hi again,

    After installing your plugin I got a deprecated warning about create_function(). This function is deprecated from PHP 7.2.0

    It’s located in file google-website-translator/classes/common.class.php

    Kind regards, Guido

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Prisna

    (@prisna)

    Greetings,

    thanks for the notification. The plugin has been modified, the 1.4.3 version is available. Please update your plugin and the warning message will be gone.

    Regards

    Guido

    (@guido07111975)

    Thanks for the fix.
    I’m missing the changelog of the minor updates, I think this info is useful for users who want to see what has changed.

    Guido

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.